which .deb to install jitsi?

thufir hawat.thufir at gmail.com
Sun Jun 26 08:38:52 UTC 2016


On Fri, 24 Jun 2016 13:27:09 -0500, Tommy Trussell wrote:


> It looks like once you narrow down the architecture and version numbers,
> there are five packages offered: jicofo, jitsi-videobridge, jitsi-meet,
> jitsi-meet-tokens, and jitsi-meet-prosody. (see below)


I only tried one or two of those and then gave up.  I'll grab all five of 
those for 64 bit and see what happens.


thanks,

Thufir




More information about the ubuntu-users mailing list